.ac-container{
	width: 100%;;
	margin: 53px auto 30px auto;
	text-align: left;
}
.ac-container label{
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
    padding: 5px 20px 5px 70px;
    position: relative;
    z-index: 20;
    display: block;
    cursor: pointer;
    color: #fff;
    text-shadow: none;
    line-height: 33px;
    font-size: 19px;
    background: #323232;
    border: 1px solid #F0F0F0;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #f1c40f;
	color: #fff;
	text-shadow:none;
	box-shadow:none;
	height: 50px;
    line-height: 35px;
}

.ac-container label:after{
	content: '\e610';
    position: absolute;
    width: 50px;
    line-height: 46px;
    height: 100%;
    text-align: center;
    background-color: #F1C40F;
    left: 0;
    top: 0;
    font-family: 'rt-icons';
	color:#323232;
}
.ac-container input:checked + label:after{
	content: '\e610';
    position: absolute;
    width: 50px;
    line-height: 46px;
    height: 100%;
    text-align: center;
    background-color: #323232;
    left: 0;
    top: 0;
    font-family: 'rt-icons';
	color:#F1C40F;
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background:#fff;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: normal;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow:none;
	font-family: 'Open Sans', sans-serif;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: NONE;
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}